ThreatPress

WordPress Vulnerabilities Database

WordPress Core Vulnerabilities

Please use the search to find what you're looking for

Product Title Disclosure Date
WordPress WordPress <= 2.3.9 - SQL Injection 2008-01-09
WordPress WordPress <= 2.3.1 - SQL Injection 2007-12-11
WordPress WordPress <= 2.3.1 - Cookie Authentication Vulnerability 2007-11-19
WordPress WordPress <= 2.3 - XSS 2007-10-30
WordPress WordPress <= 2.0- Cross Site Scripting 2007-09-26
WordPress WordPress <= 2.0.1 - XSS 2007-09-26
WordPress WordPress <= 2.2.3 - Multiple SQL Injection 2007-09-14
WordPress WordPress <= 2.2.3 - XSS 2007-09-14
WordPress MU WordPress MU <= 1.0 - XSS 2007-08-27
WordPress WordPress <= 2.2.1 - SQL Injection 2007-08-03
WordPress WordPress <= 2.2.1 - Multiple XSS 2007-08-03
WordPress WordPress <= 2.2.1 - XSS 2007-08-02
WordPress WordPress <= 2.2.1 - Multiple vulnerabilities 2007-07-09
WordPress WordPress <= 2.2.1 - Arbitrary File Upload 2007-07-03
WordPress WordPress <= 2.2.0 - Arbitrary File Upload 2007-07-03
WordPress WordPress <= 2.2 - SQL Injection 2007-06-08
WordPress WordPress <= 2.1 - SQL Injection 2007-05-22
WordPress WordPress - Cross Site Scripting 2007-05-11
WordPress WordPress <= 2.1.2 - SQL Injection vulnerability 2007-04-09
WordPress WordPress <= 2.0.10 - XSS 2007-04-09